Subject: Re: [Netconf] Alissa Cooper's No Objection on draft-ietf-netconf-nmda-restconf-04: (with COMMENT)

From: Martin Bjorklund <[email-masked]>
Date: Mon, 01 Oct 2018 09:01:00 +0200 (CEST)

Hi,

Alissa Cooper <[email-masked]> wrote:
> Alissa Cooper has entered the following ballot position for
> draft-ietf-netconf-nmda-restconf-04: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-netconf-nmda-restconf/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Please apply the changes resulting from the Gen-ART review: either removing or
> clarifying the text about 'ds-ephemeral'

I have applied the text suggested by Russ:

  If a server implements other datastores, such as the example
  datastore "ds-ephemeral" in the module "example-ds-ephemeral",
  the server would implement the resource {+restconf}/ds/example-
  ds-ephemeral:ds-ephemeral.

> , adding clarifying text
> about GET,

We (the authors) do not understand what edits are required for this.
The text in the draft is:

   o  [RFC8040], Section 3.5.4, paragraph 3 does not apply when
      interacting with any resource under {+restconf}/ds.

> and
> adding the missing ')' in Section 5.

Done!

/martin

---

From: Alissa Cooper <[email-masked]>
Date: Mon, 1 Oct 2018 10:03:07 -0400

Thanks!
Alissa

> On Oct 1, 2018, at 3:01 AM, Martin Bjorklund <[email-masked]> wrote:
> 
> Hi,
> 
> Alissa Cooper <[email-masked] <mailto:[email-masked]>> wrote: